/* Primary Navigation *****************************************************/


#nav {
	height: 62px;
	width: 690px;
	float: right;
	padding-top: 35px;
}
.navcontainer {
	width: 690px;
	margin-top: 30px;
	float: left;
	height: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist
{
	margin: 0;
	/* padding-bottom: 19px; Mathieu_resp */
	padding-left: 0px;
	float: right;
}

.navlist ul, .navlist li
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navlist a:link, .navlist a:visited
{
	color: #fff;
	float: left;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	/*
	line-height: 14px;
	margin: 0px;
	padding-top: 18px;
	padding-right: 13px;
	padding-bottom: 29px;
	padding-left: 13px;
	font-size: 1.2em;
	text-shadow: 1px 1px 0 #111519;
	Mathieu_resp
	*/
}

.navlist a:hover {
	color: #FFFFFF;
}

.navlist .active > a {
	background-image: url(../images-etude-thermique/BgNavArrow.png) !important;
	background-repeat: no-repeat!important;
	background-position: center bottom!important;
	background-color: transparent !important;
}

.navlist a:hover {
	background-image: url(../images-etude-thermique/BgNavArrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/* CSS Main Vertical List Menu */

		ul.subList {
			padding: 0px;
			margin: 0px;

		}
		
		ul.subList li {
			margin: 0px;
			list-style-type: none;
			display: inline;
			font-size: 1em;
			padding: 0px;
		}
		ul.subList li a {
			list-style-type: none;
			padding-top: 4px;
			padding-right: 0px;
			padding-bottom: 4px;
			padding-left: 15px;
			display: block;
			text-decoration: none;
			font-weight: normal;
			border-top-style: none;
			border-right-style: none;
			border-left-style: none;
			background-color: #FFFFFF;
			color: #7A9B2A;
			border-bottom-style: solid;
			text-align: left;
			border-bottom-width: 1px;
			border-bottom-color: #e3e3e3;
			margin: 0px;
			background-image: url(../images-etude-thermique/arrow.gif);
			background-repeat: no-repeat;
			background-position: left center;
		}
		ul.subList li a:hover {
			color: #261607;
			list-style-type: none;
			display: block;
			text-decoration: none;
			background-color: #DBEDF1;
		
		}

		ul.subList .active a {
			background-color: #999999;
			color: #EFEDE4;
}


/* CSS Footer Sub-Nav */

		ul.footerlist {
			padding: 0px;
			margin: 0px;

		}
		
		ul.footerlist li {
			margin: 0px;
			list-style-type: none;
			display: inline;
			font-size: 1em;
			padding: 0px;
		}
		ul.footerlist li a {
	list-style-type: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	display: block;
	text-decoration: underline;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	color: #1F2529 /* Mathieu_etude */;
	border-bottom-style: none;
	text-align: left;
	margin: 0px;
	white-space: nowrap;
		transition: all 0.3s ease-in-out 0s !important;
	-webkit-transition: all 0.3s ease-in-out 0s !important;
	-moz-transition: all 0.3s ease-in-out 0s !important;
	-ms-transition: all 0.3s ease-in-out 0s !important;
	-o-transition: all 0.3s ease-in-out 0s !important;
		}
		ul.footerlist li a:hover {
	color: #90B71C;
	list-style-type: none;
	display: block;
	text-decoration: underline;
	/* background-image: url(../images-etude-thermique/IconArrow.gif); Mathieu */
	background-repeat: no-repeat;
		width:115px;
		}

		ul.subList .active a {
			background-color: #999999;
			color: #EFEDE4;
}
